esrileaflet兼容IE版本是多少?

esrileaflet兼容的IE版本是多少?
另:arcgise10.2 发布服务提示:Theserver is not reeady for publishing.Please check if the Publishing Tools on the serverare started  网上查到的方法都无效,求助有无其他方法
已邀请:

许丹石 - Esri技术支持工程师

赞同来自:

只能查到leaflet的浏览器支持情况。
Browser Support
Chrome
Firefox
Safari 5+
Opera 12+
IE 7–11
Edge
首先检查PublishingTools能否启动

要回复问题请先登录注册